Bug 153501 - [update] mail/davmail to 3.8.7
Summary: [update] mail/davmail to 3.8.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-28 18:00 UTC by Emanuel Haupt
Modified: 2011-01-04 22:50 UTC (History)
0 users

See Also:


Attachments
davmail.patch (4.25 KB, patch)
2010-12-28 18:00 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2010-12-28 18:00:31 UTC
Update mail/davmail to 3.8.7
Comment 1 Edwin Groothuis freebsd_committer 2010-12-28 18:00:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-12-28 18:00:49 UTC
Maintainer of mail/davmail,

Please note that PR ports/153501 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153501

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-12-28 18:00:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 john.c.prather 2011-01-04 20:40:48 UTC
Agreed!  Thanks for the contribution, and apologies for delayed response.

-john

On Tue, Dec 28, 2010 at 10:00 AM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of mail/davmail,
>
> Please note that PR ports/153501 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/153501
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2011-01-04 22:40:39 UTC
ehaupt      2011-01-04 22:40:34 UTC

  FreeBSD ports repository

  Modified files:
    mail/davmail         Makefile distinfo pkg-plist 
  Log:
  Update to 3.8.7
  
  PR:             153501
  Approved by:    John Prather <john.c.prather@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +3 -2      ports/mail/davmail/Makefile
  1.2       +2 -2      ports/mail/davmail/distinfo
  1.2       +6 -6      ports/mail/davmail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Emanuel Haupt freebsd_committer 2011-01-04 22:40:49 UTC
State Changed
From-To: feedback->closed

Committed, thanks!